<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eae61d2d5b756af32fea44bf5fa78aa5">
  <dict>
    <!--2024-01-26 15:33:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
